// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		63D90CA924EFD14600E5833A /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 63D90CA824EFD14600E5833A /* AppDelegate.swift */; };
		63D90CAB24EFD14600E5833A /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 63D90CAA24EFD14600E5833A /* ViewController.swift */; };
		63D90CAE24EFD14600E5833A /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 63D90CAC24EFD14600E5833A /* Main.storyboard */; };
		63D90CB024EFD16000E5833A /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 63D90CAF24EFD16000E5833A /* Assets.xcassets */; };
		63D90CB324EFD16100E5833A /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 63D90CB124EFD16100E5833A /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		63D90CA524EFD14600E5833A /* skolehjem.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = skolehjem.app; sourceTree = BUILT_PRODUCTS_DIR; };
		63D90CA824EFD14600E5833A /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		63D90CAA24EFD14600E5833A /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		63D90CAD24EFD14600E5833A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		63D90CAF24EFD16000E5833A /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		63D90CB224EFD16100E5833A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		63D90CB424EFD16300E5833A /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		63D90CA224EFD14600E5833A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		63D90C9C24EFD14600E5833A = {
			isa = PBXGroup;
			children = (
				63D90CA724EFD14600E5833A /* skolehjem */,
				63D90CA624EFD14600E5833A /* Products */,
			);
			sourceTree = "<group>";
		};
		63D90CA624EFD14600E5833A /* Products */ = {
			isa = PBXGroup;
			children = (
				63D90CA524EFD14600E5833A /* skolehjem.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		63D90CA724EFD14600E5833A /* skolehjem */ = {
			isa = PBXGroup;
			children = (
				63D90CA824EFD14600E5833A /* AppDelegate.swift */,
				63D90CAA24EFD14600E5833A /* ViewController.swift */,
				63D90CAC24EFD14600E5833A /* Main.storyboard */,
				63D90CAF24EFD16000E5833A /* Assets.xcassets */,
				63D90CB124EFD16100E5833A /* LaunchScreen.storyboard */,
				63D90CB424EFD16300E5833A /* Info.plist */,
			);
			path = skolehjem;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		63D90CA424EFD14600E5833A /* skolehjem */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 63D90CB724EFD16400E5833A /* Build configuration list for PBXNativeTarget "skolehjem" */;
			buildPhases = (
				63D90CA124EFD14600E5833A /* Sources */,
				63D90CA224EFD14600E5833A /* Frameworks */,
				63D90CA324EFD14600E5833A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = skolehjem;
			productName = skolehjem;
			productReference = 63D90CA524EFD14600E5833A /* skolehjem.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		63D90C9D24EFD14600E5833A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1010;
				LastUpgradeCheck = 1010;
				TargetAttributes = {
					63D90CA424EFD14600E5833A = {
						CreatedOnToolsVersion = 10.1;
					};
				};
			};
			buildConfigurationList = 63D90CA024EFD14600E5833A /* Build configuration list for PBXProject "skolehjem" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 63D90C9C24EFD14600E5833A;
			productRefGroup = 63D90CA624EFD14600E5833A /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				63D90CA424EFD14600E5833A /* skolehjem */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		63D90CA324EFD14600E5833A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				63D90CB324EFD16100E5833A /* LaunchScreen.storyboard in Resources */,
				63D90CB024EFD16000E5833A /* Assets.xcassets in Resources */,
				63D90CAE24EFD14600E5833A /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		63D90CA124EFD14600E5833A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				63D90CAB24EFD14600E5833A /* ViewController.swift in Sources */,
				63D90CA924EFD14600E5833A /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		63D90CAC24EFD14600E5833A /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				63D90CAD24EFD14600E5833A /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		63D90CB124EFD16100E5833A /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				63D90CB224EFD16100E5833A /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		63D90CB524EFD16300E5833A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		63D90CB624EFD16300E5833A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		63D90CB824EFD16400E5833A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 3ZZXP29LWT;
				INFOPLIST_FILE = skolehjem/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = sde.odense.skolehjem;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		63D90CB924EFD16400E5833A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 3ZZXP29LWT;
				INFOPLIST_FILE = skolehjem/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = sde.odense.skolehjem;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		63D90CA024EFD14600E5833A /* Build configuration list for PBXProject "skolehjem" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				63D90CB524EFD16300E5833A /* Debug */,
				63D90CB624EFD16300E5833A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		63D90CB724EFD16400E5833A /* Build configuration list for PBXNativeTarget "skolehjem" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				63D90CB824EFD16400E5833A /* Debug */,
				63D90CB924EFD16400E5833A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 63D90C9D24EFD14600E5833A /* Project object */;
}
